@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

/* regras CSS reset */
*, html, body{
	margin:0;
	padding:0;
}

body{
	background:#f4f4f4;
}

/* Configurações de imagem *********************************/

img {
   max-width:100%;
   height:auto;
}

video {
  max-width: 100%;
  height: auto;
}

.pic {
	height:3.5em;
}
.picbig {
	position:fixed;
	top:90px;
	width:0em;
	z-index:100;
}
.pic:hover + .picbig {
	width:480px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/*FORMATAÇÃO DE FORMULÁRIOS*/

.formulario {
    background-color:#f8f8f8;
    width:100%;
	float:left;
    height:auto;
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	line-height:1.7em;
	padding: 12px 20px;
}
  
/*QUADRO RODA DA REPRODUÇÃO*/
  
#quadro {
	background-image:url("/imagens/quadro-roda-reproducao-agrif.jpg");
	background-repeat:no-repeat;
	background-color:#FEFEFE;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

#roda {
	background-image:url("/imagens/quadro-roda-reproducao-agrif.gif");
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

#chart {
	background-image:url("grafico.php");
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

/*QUADRO RODA DO CRESCIMENTO*/

#quadroB {
	background-image:url("/imagens/quadro-roda-crescimento-agrif.jpg");
	background-repeat:no-repeat;
	background-color:#FEFEFE;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

#rodaCrescimento {
	background-image:url("/imagens/quadro-roda-crescimento-agrif.gif");
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

#chartB {
	background-image:url("graficoB.php");
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	width:100%;
	height:800px;
	position:absolute;
}

/*configuração tableless com container, linhas e colunas*/

.container {
	width: 100%;
	margin-left: 0px;
	margin-right: auto;
}

.six:first-child, .five:first-child, four:first-child, three:first-child, two:first-child, one:first-child {
	margin-left: 0px;
}

.six {
	width: 50%;
	display: block;
	float: left;
	padding: 2em;
}

.five {
	width: 42%;
	display: block;
	float: left;
	margin-left: 0px;
}

.four {
	width: 33%;
	display: block;
	float: left;
	padding: 1em;
}

.login {
	width: 33%;
	display: block;
	float: right;
}

.three {
	width: 25%;
	display: block;
	margin-left: 0px;
	float: left;
}

.three a {
	width: 25%;
	display: block;
	margin-left: 0px;
	float: right;
}

.two {
	width: 17%;
	display: block;
	float: left;
	padding-top:0.5em;
}

.one {
	width: 8%;
	display: block;
	float: left;
	margin-left: 0px;
}

.seven {
	width: 58%;
	display: block;
	float: left;
	margin-left: 0px;
}

.eight {
	width: 66%;
	display: block;
	float: left;
	padding-top:0.5em;
}

.nine {
	width: 75%;
	display: block;
	float: left;
	margin-left: 0px;
}

.ten {
	width: 83%;
	display: block;
	float: left;
	margin-left: 0px;
}

.eleven {
	width: 92%;
	display: block;
	float: left;
	margin-left: 0px;
}

.twelve {
	width:100%;
	display: block;
	float:left;
	padding:1em;
}

.row {
	width: 100%;
	clear: both;
	margin:0;
	padding: 0;
	display: block;
}

.whitebg {
	background: #FFF;
	padding:1em;
}

.logo {
	width: 33%;
	display: block;
	float: center;
	top: 0px;
}

.line {
	background:#009933;
	width: 100%;
	display: block;
	line-height:1px;
}

.line2
{
	background:#009933;
	width: 100%;
	display: block;
	line-height:1.7em;
}

.tab {
	padding:2em;	
}

.menufixo {
	height: 80px;
	background: #000;
	padding: 0px;
	width: 100%;
	border-bottom-color:#009933;
	border-bottom-width: 5px;
	border-bottom-style: solid;
}

/* configurações de página *********************************/

#pagina
{
	margin:80px auto;
	width:100%;
}

#menufixo
{
	width:100%;
	height:80px;
	background:#000;
	position:fixed;
	top:0;
	z-index: 10;
}

#conteudo
{
	width:70%;
	background:#FEFEFE;
	margin:auto;
	z-index: 1;
	padding-top:80px;
}

#conteudo_2
{
	width:100%;
	background:#FFF;
	margin:auto;
	z-index: 1;
	padding-top:1100px;
}

#testdrive
{
	padding-top:80px;
}

#cr
{
	background:#009933;
	width: 100%;
	display: block;
	float: left;
	margin-left:0px;
	text-align: center;
}

.mostrar{
  display: none;
}

.passar_mouse {
	display:block;
  	font-family:Helvetica, Arial;
	font-size:1em;
	font-weight:normal;
	color:#000;
	line-height:2em;
	text-align:left;
	}

.passar_mouse:hover .mostrar{
	display:block;
  	font-family:Helvetica, Arial;
	font-size:1em;
	font-weight:normal;
	color:#009933;
	line-height:2em;
	text-align:left;
  }

/* Configurações de menu *******************************************/

 /* Dropdown Button */
.dropbtn {
	background-color: #000;
	border: 0px;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #000;
	border: 0px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	float: left;
	width: 42%;
	margin-left: 0px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 10em;
    box-shadow: 0px 0.5em 1em 0px rgba(0,0,0,0.2);
    z-index: 2;
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:italic;
	font-weight:bold;
	line-height:1.4em;
	top:80px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 0.75em 1em;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* Configurações de fontes ************************************/

.titulo {
	font-family:Helvetica, Arial;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
	line-height:1em;
	color: #009933;
}

.titulo_n2 {
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:normal;
	font-weight:bold;
	line-height:1.5em;
	padding:0.5em;
	color: #009933;
}

.vermais {
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:italic;
	font-weight:bold;
	line-height:1.5em;
	padding:0.5em;
	color: #009933;
}

.tit_produto { 
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	font-weight:bold;
	color:#999;
	padding:1.5em;
	line-height:1em;
}

.tit_prod_categ {
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	font-weight:bold;
	color:#060;
	line-height:1.5em;
	padding:0.8em;
}

h2 {
	font-family:Helvetica, Arial;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
	color:#060;
	line-height:1.5em;
	padding:0.8em;
	padding-top:80px;
}

.txt_produto {
	font-family:Helvetica, Arial;
	font-size:1.2em;
	font-style:italic;
	font-weight:normal;
	color:#000;
	line-height:1.5em;
}

.txt_prod_categ {
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	color:#999;
	line-height:1.5em;
	padding:0.8em;
}

.txt_btn {
	font-family:Helvetica, Arial;
	font-size:1.2em;
	font-style:normal;
	font-weight:bold;
	color:#FFF;
	background-color:#009933;
	line-height:1.5em;
	padding:0.5em;
}

.preco {
	font-family:Helvetica, Arial;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color:#F00;
}
.preco_categ {
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	font-weight:normal;
	color:#999;
	line-height:1em;
	padding:0.8em;
}

.titulo_1 {
	font-family:Helvetica, Arial;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
	line-height:1em;
	color:#060;
}

h1 {
	font-family:Helvetica, Arial;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
	line-height:1em;
	color:#009933;
}

.conteudo { 
	font-family:Helvetica, Arial;
	font-size:1.2em;
	font-style:normal;
	font-weight:normal;
	color:#000;
	line-height:2em;
	text-align:left;
}

.titulo_2 {
	font-family:Helvetica, Arial;
	font-size:1.5em;
	font-style:normal;
	font-weight:bold;
	line-height:1em;
	color: #999;
}

.txt_img { 
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	vertical-align:middle;
	text-decoration:none;
}

.txt_img a { 
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:normal;
	color:#000;
	line-height:1.2em;
	vertical-align:middle;
	text-decoration:none;
}

.assina {
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	color:#060;
	line-height:1.6em;
}

.palavrachave {
	font-family:Helvetica, Arial;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	color:#000;
	line-height:3em;
	background-color:#FCCB07;
	padding:0.5em;
}

.tit_blog {
	font-family:Helvetica, Arial;
	font-size:1.4em;
	font-style:normal;
	font-weight:bold;
	color:#FFF;
	line-height:2em;
}

.txt_rodape {
	font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	list-style:none;
	text-decoration:none;
	line-height:2em;
}

/* Table Base */

  table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    font-family: arial;
  }

  .table {
    border-bottom: #999999 solid 1px;
    width: 100%;
    margin-bottom: 1.25em;
  }

  .table th,
  .table td {
    border-right: #999999 solid 1px;
    font-size: 0.8em;
    padding: 0.5em;
    line-height: 1.25em;
    text-align: left;
    vertical-align: middle;
  }

  .table td:last-child {
     border-right: 0;
  }

  .table thead th {
    font-weight: normal;
    background-color: #009933;
    color: #fff;
    font-size: 0.9em;
  }

  .table tbody > tr:nth-child(odd) > td,
  .table tbody > tr:nth-child(odd) > th {
    background-color: #f8f8f8;
  }
  
/* Formatação de Slide Show */
  * {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  z-index: 1;
}

.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -1.375em;
  padding: 1em;
  color: white;
  font-weight: bold;
  font-size: 1.125em;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #009933;
  padding: 0.5em 0.75em;
  position: absolute;
  bottom: 0.5em;
  width: 100%;
  text-align: center;
  font-family:Helvetica, Arial;
	font-size:0.8em;
	font-style:normal;
	font-weight:bold;
	line-height:1.4em;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 0.8em;
  width: 0.8em;
  margin: 0 0.1em;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dotGroup {
	position:relative;
	top:-1.5em;
	z-index:2;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}